How to install hunspell-lt on Debian 9 (Stretch)